<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<nav class="navigate">
    <div class="title">
        <img src="image/logo.png" width="27" height="27" class="logo"/>
        <a class="title-text">Architect</a>
    </div>
        <ul class="menu-list">
            <li class="menu-link">
                <a class="link" href="#">Home</a>
            </li>
            <li class="menu-link">
                <a class="link" href="#">Architecture design</a>
            </li>
            <li class="menu-link">
                <a class="link" href="#">Strange Buildings</a>
            </li>
            <li class="menu-link">
                <a class="link" href="#">Magazine</a>
            </li>
            <li class="menu-link">
                <a class="link" href="#">Blog</a>
            </li>
            <li class="menu-link">
                <a class="link" href="#">News</a>
            </li>
        </ul>
    <div class="search">
        <img src="image/search.png" height="17" width="17">
    </div>
</nav>
<header class="fon-header">
<h3 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h3>
    <div class="header-button">
    <button class="header-button1">Subscribe Now</button>
    <button class="header-button2">Best Articles</button>
    </div>
</header>
<section class="hotel">
    <h3 class="main-title">Most popular posts</h3>
    <main class="main-hotel  container">
        <div class="content-hotel">
           <img src="image/vango-hause.jpg"/>
           <p class="hotel-text">Vanglo House By LWPAC in Canada</p>
        </div>
        <div class="content-hotel">
            <img src="image/royal-hotel.jpg"/>
            <p class="hotel-text">Royal Blossom Hotel & Spa in USA</p>
        </div>
        <div class="content-hotel">
        <img src="image/sunrise-hotel.jpg"/>
        <p class="hotel-text">Sunrise Expanse Hotel in USA</p>
    </div>
        <div class="content-hotel">
            <img src="image/sunset-hotel.jpg"/>
            <p class="hotel-text">Sunset Shack Hotel in Spain</p>
        </div>
        <div class="content-hotel">
             <img src="image/stargaze-resort.jpg"/>
             <p class="hotel-text">Stargaze Resort & Spa in USA</p>
        </div>
        <div class="content-hotel">
             <img src="image/glorius-hotel.jpg"/>
             <p class="hotel-text">Glorious Expanse Hotel in France</p>
    </div>
    </main>
</section>
<section class="section-clients">
        <h1 class="section-title">our most popular clients</h1>
        <hr class="line">
            <div class="logo-clients1">
                <img src="image/logo-2.png">
            </div>
            <div class="logo-clients2">
                <img src="image/logo-1.png">
            </div>
            <div class="logo-clients3">
                <img src="image/logo-3.png">
            </div>
            <div class="logo-clients4">
                <img src="image/logo-4.png">
            </div>
</section>
<section class="toprated">
    <div class="title-toprated">
        <h3>Top rated</h3>
    </div>
    <div class="toprated-img1">
        <img src="image/Kids-Store.jpg" class="images-toprated">
    </div>
    <div class="toprated-img2">
        <img src="image/Kids-Store2.jpg" class="images-toprated">
    </div>
    <div class="toprated-img3">
        <img src="image/Kids-Store2.jpg" class="images-toprated">
    </div>
    <div class="toprated-img4">
        <img src="image/ia-Pools.jpg" class="images-toprated">
    </div>
    <div class="toprated-img5">
        <img src="image/IA-Hourses.jpg" class="images-toprated">
    </div>
    <div class="toprated-img6">
        <img src="image/IA-billionares.jpg" class="images-toprated">
    </div>
    <div class="toprated-img7">
        <img src="image/Brazil-staduims-IA.jpg" class="images-toprated">
    </div>
</section>
<section class="news container">
    <h3 class="hot-news-title">Hot news</h3>
    <div class="news-hot container">
        <div class="block1">
            <img src="image/post-1-img.jpg" >
            <div class="post">
                <h3 class="block-title">
                    Prophecy Hotel & Spa in Emirate
                </h3>
                <p class="block-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                </p>
            </div>
        </div>
        <div class="block2">
            <img src="image/post-2-img.jpg" class="image-news-ones">
            <p class="only-title">
                Nebula Hotel in Spain
            </p>
        </div>
        <div class="big-block1">
            <img src="image/post-3-img.jpg" class="image-news">
            <div class="info">
                <p class="block-title">
                    Western Pyramid Resort in Egypt
                </p>
                <p class="block-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                </p>
            </div>
        </div>
        <div class="big-block2">
            <img src="image/post-4-img.jpg" class="image-news">
            <div class="info">
                <p class="block-title">
                    Grand Meadows Resort in Maldives
                </p>
                <p class="block-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                </p>
            </div>
        </div>
        <div class="big-block1">
            <img src="image/post-5-img.jpg" class="image-news">
            <div class="info">
                <p class="block-title">
                    Wanderlust Resort in Tenerife
                </p>
                <p class="block-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                </p>
            </div>
        </div>
        <div class="big-block2">
            <img src="image/post-6-img.jpg" class="image-news">
            <div class="info">
                <p class="block-title">
                    Twin Sanctuary Hotel in Great Britain
                </p>
                <p class="block-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                </p>
            </div>
        </div>
        <div class="block3">
            <img src="image/post-7-img.jpg" class="image-news-ones">
            <p class="only-title">
                Prism Hotel in Ireland
            </p>
        </div>
        <div class="block4">
            <img src="image/post-8-img.jpg">
            <div class="post">
                <p class="block-title">
                    King's Shroud Resort in Spain
                </p>
                <p class="block-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                </p>
            </div>
        </div>
    </div>
</section>
<footer class="down-info">
<p class="down-info-text">
    All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine
</p>
    <div class="down-info-logo">
        <img src="image/Vector%20Smart%20Object%20copy%203.png" class="down-info-img">
        <a href="#" class="down-info-title">Liolit</a>
    </div>
</footer>
</body>
</html>